.searchform fieldset ol li label  {
   margin-right:.3em;
   width:190px;
   line-height:38px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5em;
   font-weight:lighter;
}
.searchform fieldset ol li{
	display:inline;
	margin:0px;
	padding:0px;
}
.searchform fieldset ol li .bt{
	background: url(../images/button_search.jpg) no-repeat;
	width:25px;
	border-width: 0px;
	border-style: none;
	margin:0px;
	padding:3px;
}

.search fieldset p{
	text-align:right;
}
/*---- Contact CSS --*/
.contactform{
	float:left;
	width:389px;
	padding-right:10px;
	border-right:1px dotted #999999;
}
.contactform fieldset *:last-child  {

   margin-bottom: 10px;

}

.contactform fieldset label  {

   margin-right: 1.2em;

   display: block;

   text-align: right;

   float: left;

   width: 120px;
   line-height:20px;
}

.contactform fieldset *  {
   color: #575757;
}

.contactform fieldset  {

   border: none;

}

.contactform p  {
   margin: 0px;
   text-align: left;
}

/*---- Form ---*/
.form_outer{
	padding:10px;
	background:#d7ecff;
	border: 1px solid #61a7e9;
	margin-bottom:15px;
	text-align:left;
}

.form_outer .form fieldset label  {
	font-weight:bold;
	margin-right: 1.2em;
	display: block;
	text-align: right;
	float: left;
	width: 150px;
	line-height:20px;
}

label:hover{
	cursor: text;
}

.form:hover{
	cursor: text;
}

.form fieldset label  {
	font-weight:bold;
	margin-right: 1.2em;
	display: block;
	text-align: right;
	float: left;
	width: 85px;
	line-height:20px;
}
.form p{
	padding-left:80px;
}

.form ol li.note{
	vertical-align:top;
	margin:0px;
	padding:0px;
	padding-left:164px;
	padding-bottom:10px;
}

/*---- Form Common CSS --*/
.marked{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ed1c24;
}
.form fieldset ol li{
	list-style-type:none;
	margin:0px;
	padding:0px;
	line-height:20px;
	margin-bottom:5px;
}
/*fieldset ol li label{
	font-weight:bold;
   margin-right: 1.2em;

   display: block;

   text-align: right;

   float: left;

   width: 50px;
}*/


fieldset ol li.buttons{
	text-align:right;
}
fieldset ol li.note{
	vertical-align:top;
	margin:0px;
	padding:0px;
	padding-left:135px;
	padding-bottom:10px;
}

form{
	margin: 0px;
}
.form-text{
	width:100px;
}

.textarea {
	background: #ffffff url(../images/input_inner.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:2px;
	width:192px;
}
.select{
	background: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:2px;
	width:200px;
}

input{
	background: #ffffff url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:2px;
}
.input-button{
	background: url(../images/button_bg.jpg);
	color:#ffffff;
	font-weight:bold;
	padding:2px;
	border:1px solid #105ba6;
}
textarea {
	background: ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
}
select {
	background: #ffffff url(../images/input_bg.jpg) repeat-x;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D2DA;
	padding:2px;
}
radio {
	border-width: none;
	border-style: none;
	border-color: #ffffff;
	background: #ffffff;
}
.input {
	background: #ffffff;
	border-width: 0px;
	border-style: none;
	margin:0px;
	padding:0px;
}